macOS 10.15 Catalina, macOS 11.01 Big Sur和和Cinema 4D的关联 - 有关R20以及更早版本的问题

Matt
Matt
  • 更新于

如果您想在新的macOS 10.15 Catalina、macOS 11.01 Big Sur或更高版本上安装R20,并下载了安装程序,您可能会在过程中遇到问题。我们无法针对新的操作系统测试这些版本。但根据一部分用户的反馈,一旦您成功安装,该产品就可以正常运作。

R21使用Catalina预览版进行了测试,即使在新的macOS上也可以照常安装。


请注意 - 在Catalina/Big Sur下将无法安装Cinema 4D R19或更早的版本,因为R19或更早的版本的安装程序是32位应用程序,Catalina/Big Sur不再兼容。

为了让您成功安装R20,请参考以下步骤:

这篇文章有帮助吗?

/

评论

0 条评论

登录写评论。